<component name="libraryTable">
  <library name="Maven: com.cxy.classroll:model:0.0.1-SNAPSHOT">
    <CLASSES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/cxy/classroll/model/0.0.1-SNAPSHOT/model-0.0.1-SNAPSHOT.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/cxy/classroll/model/0.0.1-SNAPSHOT/model-0.0.1-SNAPSHOT-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Program Files/apache-maven-3.8.7/maven_repo/com/cxy/classroll/model/0.0.1-SNAPSHOT/model-0.0.1-SNAPSHOT-sources.jar!/" />
    </SOURCES>
  </library>
</component>